@charset "UTF-8";

body {
background-image: url("pika.jpg");
background-position: center center;
background-attachment: fixed;
background-size: cover
}

.user-area{
	text-align: right;
		width: 1000px;
	margin: 0 auto;
}

.pokemonTradeBoard-area{
		width: 800px;
	margin: 0 auto;
}

.button-area{
	text-align: right;
}